
/* Class = "NSTextField"; ibExternalAccessibilityDescription = "user name"; ObjectID = "37"; */
"37.ibExternalAccessibilityDescription" = "nome utente";

/* Class = "NSSecureTextField"; ibExternalAccessibilityDescription = "password"; ObjectID = "38"; */
"38.ibExternalAccessibilityDescription" = "password";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Required"; ObjectID = "51"; */
"51.placeholderString" = "Richiesto";

/* Class = "NSTextFieldCell"; title = "User Name:"; ObjectID = "56"; */
"56.title" = "Nome Utente:";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "58"; */
"58.title" = "Password:";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "60"; */
"60.title" = "Aggiungi";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "61"; */
"61.title" = "Annulla";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "1307"; */
"1307.title" = "Annulla";

/* Class = "NSTextFieldCell"; title = "Loading calendars from Google…"; ObjectID = "1312"; */
"1312.title" = "Caricamento dei calendari di Google…";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "use ssl"; ObjectID = "1Hn-DM-D7c"; */
"1Hn-DM-D7c.ibExternalAccessibilityDescription" = "usa ssl";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to use ssl for communication"; ObjectID = "1Hn-DM-D7c"; */
"1Hn-DM-D7c.ibExternalAccessibilityHelp" = "attiva l'uso di ssl per le comunicazioni";

/* Class = "NSButton"; ibShadowedToolTip = "Enable to use SSL for communication"; ObjectID = "1Hn-DM-D7c"; */
"1Hn-DM-D7c.ibShadowedToolTip" = "Attiva l'uso di SSL per le comunicazioni";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "Cri-g9-XRx"; */
"Cri-g9-XRx.title" = "Aggiungi";

/* Class = "NSMenuItem"; title = "Advanced"; ObjectID = "DjN-8k-tIc"; */
"DjN-8k-tIc.title" = "Avanzate";

/* Class = "NSButtonCell"; title = "Use SSL"; ObjectID = "Jpx-1Q-i5n"; */
"Jpx-1Q-i5n.title" = "Usa SSL";

/* Class = "NSMenuItem"; title = "Simple"; ObjectID = "KrP-wd-S3o"; */
"KrP-wd-S3o.title" = "Semplice";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "user name"; ObjectID = "LJo-0h-OwZ"; */
"LJo-0h-OwZ.ibExternalAccessibilityDescription" = "nome utente";

/* Class = "NSTextFieldCell"; title = "User Name:"; ObjectID = "OFF-vG-ndd"; */
"OFF-vG-ndd.title" = "Nome Utente:";

/* Class = "NSSecureTextField"; ibExternalAccessibilityDescription = "password"; ObjectID = "Oyz-NO-fEf"; */
"Oyz-NO-fEf.ibExternalAccessibilityDescription" = "password";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Required"; ObjectID = "PdE-NU-UFY"; */
"PdE-NU-UFY.placeholderString" = "Richiesto";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "RVy-Kb-LaA"; */
"RVy-Kb-LaA.title" = "Password:";

/* Class = "NSTextFieldCell"; title = "Server Path:"; ObjectID = "TO5-Zb-xQI"; */
"TO5-Zb-xQI.title" = "Percorso del Server:";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "server port"; ObjectID = "VPB-Uc-B5z"; */
"VPB-Uc-B5z.ibExternalAccessibilityDescription" = "porta del server";

/* Class = "NSTextFieldCell"; placeholderString = "Auto"; ObjectID = "ae2-1O-eNQ"; */
"ae2-1O-eNQ.placeholderString" = "Auto";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "server address"; ObjectID = "grV-Au-KgO"; */
"grV-Au-KgO.ibExternalAccessibilityDescription" = "indirizzo del server";

/* Class = "NSTextFieldCell"; title = "Server Address:"; ObjectID = "gvJ-88-JQb"; */
"gvJ-88-JQb.title" = "Indirizzo del Server:";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "hb9-Mm-dev"; */
"hb9-Mm-dev.title" = "Porta:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "uhx-XG-M3t"; */
"uhx-XG-M3t.title" = "Annulla";

/* Class = "NSTextFieldCell"; title = "Server Type:"; ObjectID = "vgi-v8-T9X"; */
"vgi-v8-T9X.title" = "Tipo di Server:";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "server path"; ObjectID = "wNu-Ao-Yjv"; */
"wNu-Ao-Yjv.ibExternalAccessibilityDescription" = "percorso del server";
